/*
Theme Name:  Colonial Boxed Child Theme
Description: Boxed Child theme for Colonial
Author:      8web	
Author URI:  http://8web.com.au
Template:    colonial
Version:     1.0 */

@import url("../colonial/style.css");
@import url(http://fonts.googleapis.com/css?family=GFS+Didot);
@import url(http://fonts.googleapis.com/css?family=Lato);


#nivoslider, #slicebox, #youtube, .maps-style, .diagonal {
    background-image: none !important;
}


.button, #button {
    cursor: pointer;
    background-color: rgb(238, 238, 238);
    border: 1px solid rgb(232, 234, 240);
    color: rgb(97, 97, 97) !important;
    text-shadow: 1px 1px 0px rgb(255, 255, 255);
    text-align: center;
    padding: 5px;
    text-transform: capitalize;
    font: 400 12px 'Ubuntu',sans-serif !important;
    margin: 0px;
    border-radius: 3px;
}

.product a.button {
    background: url("images/viewdetails.png") no-repeat scroll 10px center #0b195e;

}

.wp-caption p.wp-caption-text {
    text-align: center;
    text-transform: uppercase;
    font-size: 13px !important;
 color: rgb(102, 102, 102) !important;
    line-height: 19px !important;
    margin: 0px;
    padding: 0px 0px 0px;
}

.woocommerce-tabs {
    display: none !important;
}

.shop-crumbs h2 {
    display: none;}

i.icon.notification {
    background-color: rgb(243, 131, 45);
    border-radius: 42px !important;
    color: rgb(255, 255, 255);
    width: 53px  !important;
    height: 53px !important;
    float: none;
    font-size: 28px;
margin-top: -10px;
    margin-right: auto !important;
    line-height: 53px !important;
    position: relative;
    margin-left: auto !important;
}


a:hover {
    text-decoration: none !important;
}


.subheader h1 {
display: none !important;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 30px;
}


.sub-footer {
    border-top: 0.5px solid rgb(77, 77, 77);
    padding-top: 20px;
    padding-bottom: 20px;
}

#sidebar h4 {
    font: 500 12px/28px 'Ubuntu',sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.content {
    padding-top: 30px;
    padding-bottom: 30px;
    border: 1px solid rgb(229, 229, 229);
}

#footer {
border: 1px solid rgb(229, 229, 229); }

hr.normal {
margin-top: 30px;
margin-bottom: 30px; 
   border-right: 0px solid rgb(23, 23, 23);
    border-width: 1px 0px opx;
    border-style: solid;
    border-color: rgb(23, 23, 23);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    height: 0px;
    float: left;
    clear: both;
    display: block;
    width: 100%;
    position: relative;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 300;
color: rgb(78, 78, 78);
font-family: 'GFS Didot', serif !important;
letter-spacing:2px;
}

h4 {
margin-bottom: 5px !important; }

h4.notific {
    font: 300 18px/30px 'Lato',sans-serif !important;
    margin: 15px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    color: rgb(109, 109, 109);
}

h1 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 15px;
}


h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 5px;
}

li.current-menu-item {
text-decoration: underline !important; }

#menu ul > li > ul > li a {
    font-weight: 400;
text-transform: uppercase !important;
    padding: 2px 4px !important; 
}

#menu > ul > li > ul {
    width: 260px !important;
}

#menu, #menu ul, #menu ul li, #menu ul li a {
    color: rgb(23, 23, 23) !important;
    padding: 0px;
    margin: 0px;
    font: 500 14px 'GFS Didot', serif !important;
letter-spacing:1.5px !important;
text-transform: uppercase !important;
}

.wrap {
    margin: 25px auto;
    width: 1040px;
    background-color: rgba(255, 255, 255, 0.9) !important; 
    border: 1px solid rgb(229, 229, 229);
}

.head {
    height: 44px !important; }

#menu ul > li > a {
    display: block;
    text-decoration: none;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 44px !important;
}


#cart ul > li a.cart_quantity {
    padding: 0px;
    text-align: center;
    color: rgb(97, 97, 97);
    font: 500 14px 'ubuntu',sans-serif;
    margin-right: 0px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}


#cart ul > li.cart_icon a {
    padding: 0px;
    margin-top: 10px !important;
    margin-left: 21px;
    margin-right: 8px;
}

#cart  {
    float: right;
    margin-right: 6px;
    height: 44px !important; 
border-right: 0px solid rgb(81, 81, 81) !important;
    border-left: 0px solid rgb(81, 81, 81) !important;
}


.sub-head {
    border-top: 1px solid rgb(81, 81, 81) !important;
    background-color: rgba(255, 255, 255, 0.5) !important;

}

.logo {
    float: none !important;
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
}

/* FOOTER */

#footer {
    padding-top: 10px !important;
background: none repeat scroll 0% 0% rgba(196, 197, 215, 0.1);
    font-size: 13px;
    color: rgba(37, 37, 37, 0.9); !important }

#footer a:hover {
    color: rgb(23, 23, 23) !important;
}

body {
background-image: none !important; 	
/* background-image: url(http://colonialcoastdesign.com.au/wp-content/uploads/2013/10/fabric_of_squares_gray1.png); */
/* background-attachment:fixed; */
 /* background-size: cover; */
/* background-position: top left; */
background-repeat:repeat-X repeat-Y;
 background-color: rgb(255, 255, 255) !important; 
    font-family: 'Lato', sans-serif ;
    font-size: 13px !important;
letter-spacing:1.5px !important;
    font-weight: 400;
    line-height: 26px;
    color: rgb(23, 23, 23) !important;
}

	body {min-width: 1040px;}


.wrap {	
	margin: 25px auto;
	width: 1040px;
	background-color: #fff;
	border-bottom: 1px solid #e5e5e5;

}

.layout {
	padding-top: 40px;
	padding-bottom: 40px;
}

.head .container {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}




/* 768px Grid */
@media only screen and (min-width: 768px) and (max-width: 995px) {
	.wrap {width: 840px;}

.logo {
    float: none !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
max-width: 100% !important;
height: auto !important;
}

body {
	background-image: none !important; }
}


/*  Less than 768px */ 
@media only screen and (max-width: 767px) {
	.wrap { width:640px;  }	

.logo {
    float: none !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
max-width: 100% !important;
height: auto !important;
}

body {
	background-image: none !important; }


}


/* Less than 480px */
@media only screen and (max-width: 479px) {
	.wrap { width:350px;}


.logo {
    float: none !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
max-width: 100% !important;
height: auto !important;
}

body {
	background-image: none !important; }


}

/* Robyn WC edits */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
background-color: #0b195e !important;
color: #fff !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
overflow: hidden !important;
}